Fugu:一款利用 Checkm8 漏洞的越狱工具


Fugu:一款利用 Checkm8 漏洞的越狱工具

https://github.com/LinusHenze/Fugu

👉 设备与系统要求:

– iPad Pro (2017)
– iPhone 7
– iOS 13 – 13.3.1

👉 安装须知:

需要 macOS 系统,并安装 Xcode、Homebrew 等,目前处于开发测试中,谨慎使用

❤️ 大家可前往 Reedit 查看实装情况,感谢订阅者来稿

此外越狱开发者 Pwn20wnd 建议有越狱需要的朋友降级至 iOS 13.3,并表示不久后会提供 iOS 13.0 – iOS 13.3 的越狱支持,FilzaEscaped 开发者也称将为 iOS 13 做适配

「点点赞赏,手留余香」

    还没有人赞赏,快来当第一个赞赏的人吧!
0 条回复 A 作者 M 管理员
    所有的伟大,都源于一个勇敢的开始!
欢迎您,新朋友,感谢参与互动!欢迎您 {{author}},您在本站有{{commentsCount}}条评论